View Issue Details

IDProjectCategoryView StatusLast Update
0000201Main CAcert Websiteweb of trustpublic2013-01-14 03:15
Reportergregsmirnov Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version2006 
Summary0000201: incorrect baltic character encoding/font on CAP form
DescriptionPersonal data might contain some accented characters (iso-8859-13, cp1257), that come on pdf form as hex values (eg. surname Stankevi√∑)
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

duane

2006-08-14 17:21

developer   ~0000457

Which character set? eg de_DE, hr_HR etc

gregsmirnov

2006-08-14 21:42

reporter   ~0000469

exactly in my case it is lt_LT (Lithuania)

duane

2006-08-15 00:58

developer   ~0000476

I added an exception that should fix this...

        } else if($_SESSION['_config']['language'] == "lt_LT") {
                $_SESSION['_config']['recode'] = "html..ISO-8859-13";

Issue History

Date Modified Username Field Change
2006-04-11 20:54 gregsmirnov New Issue
2006-08-14 17:21 duane Note Added: 0000457
2006-08-14 17:22 duane Status new => needs work
2006-08-14 17:22 duane Assigned To => duane
2006-08-14 21:42 gregsmirnov Note Added: 0000469
2006-08-15 00:57 duane Assigned To duane => gregsmirnov
2006-08-15 00:58 duane Status needs work => solved?
2006-08-15 00:58 duane Fixed in Version => production
2006-08-15 00:58 duane Resolution open => fixed
2006-08-15 00:58 duane Note Added: 0000476
2007-10-24 06:14 evaldo Assigned To gregsmirnov =>
2007-10-24 06:14 evaldo Status solved? => closed
2013-01-14 03:15 Werner Dworak Fixed in Version => 2006
2013-01-14 03:15 Werner Dworak Description Updated View Revisions